Chapter 3.2.19 Printers
=======================

Printers allows you to configure your printer and show your print queue.

Usage
------
To view your print queue right click on the printer and right click view print queue or with the printer selected press :kbd:`Control+F` or :menuselection:`Printer --> View Print Queue` and if a job is held you can restart it. To view the properties of printer or make changes with :menuselection:`Printer --> Properties`. 

If you want to delete a printer :menuselection:`Printer --> Delete` after left clicking on the printer will delete the printer after you left click on it and you will be asked to confirm so you do not accidentally delete your printer.

Screenshot
----------
.. image:: printers.png

Version
-------
Lubuntu ships with version 1.5.11 of printers.

How to launch
-------------
To launch printers from the menu :menuselection:`Preferences --> Printers` or run

.. code:: 

   system-config-printer 
   
from the command line. 

